@charset "utf-8";

#snb {background: #044793;}

#tm .th1 .th1_lnk.current,
#tm .th1 .th1_lnk:hover, #tm .th1 .th1_lnk:focus {color: #044793;}
#tm .th1 .th1_lnk .line {background-color: #044793;}
#tm .th2 a:hover,
#tm .th2 a:active,
#tm .th2 a:focus {background-color: #044793;}

#lnb .th2>a:hover {background-color: #044793;}
#lnb .th2 .link_2th_ov {background-color: #044793; border: 1px solid #044793;}